/* @font-face {
    font-family: 'Ibarra Real Nova Bold';
    src: url('../fonts/IbarraRealNova-Bold.eot');
    src: url('../fonts/IbarraRealNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/IbarraRealNova-Bold.woff2') format('woff2'),
        url('../fonts/IbarraRealNova-Bold.woff') format('woff'),
        url('../fonts/IbarraRealNova-Bold.svg#IbarraRealNova-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ibarra Real Nova';
    src: url('../fonts/IbarraRealNova-Regular.eot');
    src: url('../fonts/IbarraRealNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/IbarraRealNova-Regular.woff2') format('woff2'),
        url('../fonts/IbarraRealNova-Regular.woff') format('woff'),
        url('../fonts/IbarraRealNova-Regular.svg#IbarraRealNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist Bold';
    src: url('../fonts/Urbanist-Bold.eot');
    src: url('../fonts/Urbanist-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Urbanist-Bold.woff2') format('woff2'),
        url('../fonts/Urbanist-Bold.woff') format('woff'),
        url('../fonts/Urbanist-Bold.svg#Urbanist-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-Regular.eot');
    src: url('../fonts/Urbanist-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Urbanist-Regular.woff2') format('woff2'),
        url('../fonts/Urbanist-Regular.woff') format('woff'),
        url('../fonts/Urbanist-Regular.svg#Urbanist-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quentin';
    src: url('../fonts/Quentin.eot');
    src: url('../fonts/Quentin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Quentin.woff2') format('woff2'),
        url('../fonts/Quentin.woff') format('woff'),
        url('../fonts/Quentin.ttf') format('truetype'),
        url('../fonts/Quentin.svg#Quentin') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body.page-id-191 {
	font-family: 'Urbanist', sans-serif !important;
}

.custom-theme-css .header-content,
.custom-theme-css-content {
	text-align: center !important;
}

.custom-theme-css p {
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
}

.custom-theme-css h1,
.custom-theme-css-content h2 {
    padding-bottom: 0px;
    margin-bottom: 0px;
    text-align: center;
    font-size: 76px;
    line-height: 95px;
    color: #fff !important;
    font-weight: 700;
    font-family: 'Ibarra Real Nova Bold';
    text-transform: uppercase;
}

.custom-theme-css .et_pb_fullwidth_header_subhead {
    padding-top: 0px;
    margin-top: -30px;
    text-align: center;
    font-size: 102px !important;
    line-height: 110px;
    font-weight: 400;
    font-family: Quentin;
} */

.custom-box-styles a img {
    box-shadow: 20px -20px 0 #33c6b4;
}

.custom-box-styles .et_pb_team_member {
    padding-top: 20px;
}